CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
Test.h File Reference
`#include <cppunit/Portability.h>`
`#include <string>`

Go to the source code of this file.

## Classes
class | Test
| Base class for all test objects.All test objects should be a subclass of Test. Some test objects, TestCase for example, represent one individual test. Other test objects, such as TestSuite, are comprised of several tests. More...

| Send comments to: CppUnit Developers